Bug 990636 - Upgrade jboss-aesh to 0.33.6-redhat-1
Upgrade jboss-aesh to 0.33.6-redhat-1
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity unspecified
: ER5
: EAP 6.1.1
Assigned To: David Walluck
Pavel Jelinek
: Rebase
Depends On:
Blocks: 996651
  Show dependency treegraph
 
Reported: 2013-07-31 11:41 EDT by Fernando Nasser
Modified: 2013-09-04 14:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
: 996651 (view as bug list)
Environment:
Last Closed: 2013-09-04 14:59:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fernando Nasser 2013-07-31 11:41:27 EDT
Required upgrade.
Comment 1 David Walluck 2013-07-31 17:11:41 EDT
Source URL: 
Mead-Build: org.jboss.aesh-aesh-0.33.6_redhat_1-1
Brew-Build: jboss-aesh-0.33.6-2.6_redhat_1.1.ep6.el6
Comment 3 Pavel Jelinek 2013-08-03 04:45:17 EDT
Upgraded in EAP 6.1.1 ER4
Comment 4 Dustin Kut Moy Cheung 2013-08-09 10:22:41 EDT
Source URL: 
Mead-Build: org.jboss.aesh-aesh-0.33.7.redhat_2-1
Brew-Build: jboss-aesh-0.33.7-2.redhat_2.1.ep6.el6
Comment 5 Fernando Nasser 2013-08-09 10:43:07 EDT
Source URL: 
Mead-Build: org.jboss.aesh-aesh-0.33.7.redhat_2-1
Brew-Build: jboss-aesh-0.33.7-2.redhat_2.1.ep6.el6
Comment 6 Pavel Jelinek 2013-08-16 06:02:07 EDT
For both EAP 6.1.1 ER5 and ER6 zip there is 
aesh-0.33.7.redhat-2.jar 
module. 

Similarly in src zip pom.xml there is version.org.jboss.aesh 0.33.7.redhat-2.
Comment 8 errata-xmlrpc 2013-09-04 14:59:24 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1208.html

Note You need to log in before you can comment on or make changes to this bug.